import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsContractComponent } from './goods-contract.component';

describe('GoodsContractComponent', () => {
  let component: GoodsContractComponent;
  let fixture: ComponentFixture<GoodsContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GoodsContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
